--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::PropertySet#values_at
is_singleton: false
name: values_at
params: (*names)
visibility: public
